/* /// Pages-Tool: 该文件是pages-tool插件的配置文件，根据pages-config.json的配置,本文件的内容可能合并到pages.json*/
{
	"tabBar": {
		"color": "#7A7E83",
		"selectedColor": "#007AFF",
		"borderStyle": "black",
		"backgroundColor": "#FFFFFF",
		"list": [{
				"pagePath": "pages/grid/grid",
				"iconPath": "static/tabbar/list.png",
				"selectedIconPath": "static/tabbar/list_active.png",
				"text": "首页"
			}
			// , {
			// 	"pagePath": "pages/list/list",
			// 	"iconPath": "static/tabbar/grid.png",
			// 	"selectedIconPath": "static/tabbar/grid_active.png",
			// 	"text": "常用资料"
			// }
			, {
				"pagePath": "pages/ucenter",
				"iconPath": "static/tabbar/me.png",
				"selectedIconPath": "static/tabbar/me_active.png",
				"text": "我的"
			}
		]
	}
}